/* ################################# */
/* FlipCard CSS */

.flip-menu{
    margin: 0 auto 0;
    }
    .flip-item-wrap{
    width: 100%;
    height: auto;
    float: left;
    position:relative;
    -webkit-perspective:1100px;
       -moz-perspective:1100px;
        -ms-perspective:1100px;
         -o-perspective:1100px;
            perspective:1100px;
    }
    @media screen and (min-width: 1280px) {

    }
    @media screen and (max-width: 979px) {

    }
    @media screen and (max-width: 639px) {

    }
    @media screen and (max-width: 379px) {

    }
    .flip-item-wrap img{
    width:100%;
    height:100%;
    display:block;
    margin:0;
    }
    .flip-item-wrap input{
    display: none;
    }
    .flip-item-wrap .fake-image{
    visibility: display;
    }
    .flip-item{
        display: block;
        width:100%;
        height:100%;
        float:left;
        position:absolute;
        top:0;
        left:0;
        cursor:pointer;
        -webkit-transform-style:preserve-3d;
           -moz-transform-style:preserve-3d;
            -ms-transform-style:preserve-3d;
             -o-transform-style:preserve-3d;
                transform-style:preserve-3d;
        -webkit-transition:-webkit-transform 0.3s;
           -moz-transition:   -moz-transform 0.3s;
             -o-transition:     -o-transform 0.3s;
                transition:        transform 0.3s;
    }
    .flip-item figure{
        display:block;
        position:absolute;
        width:100%;
        height:100%;
        margin:0;
        -webkit-backface-visibility:hidden;
           -moz-backface-visibility:hidden;
            -ms-backface-visibility:hidden;
             -o-backface-visibility:hidden;
                backface-visibility:hidden;
    }
    .flip-item .back{
        width:100%;
        display:block;
        margin:0;
        background-color: #ffffff;
        -webkit-transform:rotateY( 180deg );
           -moz-transform:rotateY( 180deg );
            -ms-transform:rotateY( 180deg );
             -o-transform:rotateY( 180deg );
                transform:rotateY( 180deg );
    }
    .flipper:checked + .flip-item{
        -webkit-transform:rotateY( 180deg );
           -moz-transform:rotateY( 180deg );
            -ms-transform:rotateY( 180deg );
             -o-transform:rotateY( 180deg );
                transform:rotateY( 180deg );
    }
    .flip-item-desc{
        width:90%;
        height:90%;
        padding:5%;
        position:absolute;
        top: 0;
        left: 0;
        overflow:hidden;
    }
    .flip-item-title{
        font-size: 1.5em;
        margin: 1em 0 0.8em;
    }


/* FlipCard CSS */
/* ################################# */


/* ################################# */
/* Contactus Error Page Section */
 

.ulErrorClass {
	height:auto;
    border: 1px red solid;
    margin-bottom:1.5rem;
    padding:1rem;
    color:red!important;
}


iframe {
	border:none!important;
}

/* Contactus Error Page Section */
/* ################################# */


/* ##### STYLES FOR FLIPPING BOOK CARD TO REMOVE BUTTON LIKE BUTTON ###### */

.flippingbooktext {
	pointer-events: none !important;
    border:0px!important;
    text-transform: none!important;
    text-align:center!important;
    font-size:1.2rem!important;

}

/* ##### STYLES FOR FLIPPING BOOK CARD TO REMOVE BUTTON LIKE BUTTON ###### */


.customText p {
	color: inherit;
	font-size: inherit;
}

.popupmodalClass {
    font-size:2.0rem!important;
    font-weight: 700;
}


.type--text__card {
    margin-bottom: 0rem !important;
}

.type--text__title, .type--text__alt--title {
    color: #ea212d;
    font-weight:700!important;
    text-transform: uppercase !important;
}


@media only screen and (max-width: 600px) {
    .half_card_image {
        margin:5px 0px 0px 5px !important;
        /*padding: 35px 10px !important;*/
	}    
}

@media only screen and (max-width: 350px) {
	/*.module__overlay__title-wrapper{
 		position:relative !important; nnnn
    }*/


    .half_card_image {
        float:none !important;
		margin-left: auto !important;
        margin-right: auto !important;
        width:70% !important; 
        margin-top:20px !important;
	}

    .{
         background-color:blue;
		/*clear:both !important;*/
    }
}

.description {
	text-decoration: underline;
	font-weight: bold;
	clear: left;
}

.full_width_text_box {
	width: auto;
	height: auto;
	padding: 75px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.text_box_header {
	color: #61a6a7;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 25px;
}

.full_width_text_image {

	height: auto;
	padding: 20px;
	display: table;
	overflow: hidden;
	display: block;
	width: auto;
	background-size: contain;
}

.full_width_text_image_content {
	width: 290px;
	height: 290px;
	font-size: 1.1rem;
	background: white;
	padding: 0 40px;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
}

.full_width_text_image_header {
	color: #444444;

}

.full_width_text_image_body {
	color: #198081;
}

.half_card_text_image_card {
	width: 50%;
	float: left;
    background-color:white;
}

.half_card_text_image_card_header {
	color: #ea212d;
	margin-bottom: 15px;
    text-transform:uppercase;
    font-weight:bold;

}

.half_card_text_image_card_content_wrapper {
	display: table-cell;
    padding: 35px 20px;
    color:#444444;
    font-size:.9rem;
    line-height: 1.4rem;

}



@media only screen and (max-width: 900px) {
	.half_card_text_image_card_content_wrapper {
        display: table-cell;
        padding: 18px 10px;
        line-height: 1.2rem;

	}
}

@media only screen and (max-width: 1025px) {
	.half_card_text_image_card_content_wrapper {
        display: table-cell;
        padding: 18px 10px;

	}
}

@media only screen and (min-width: 980px) {
	.half_card_text_image_card_content_wrapper {
        display: table-cell;
        padding: 20px 10px;
       line-height: 1.4rem;


	}
}
@media only screen and (min-device-width : 701px) and (max-device-width : 800px) {
	.half_card_text_image_card_content_wrapper {
        display: table-cell;
        padding: 18px 10px;
        font-size:0.7rem !important;
        line-height: 1.2rem;

	}
}

@media only screen and (max-width: 700px) {

	.half_card_text_image_card_content_wrapper {
        display: table-cell;
        padding: 18px 10px 5px 10px;
        font-size:0.7rem !important;
        line-height: 1.1rem;


	}

	.half_card_text_image_card_header {

		margin-bottom: 7px;

}                        
}

.half_card_image {
	width: 50%;
	float: left;
}

.half_card_image img {
	width: 100%;
}


.full_width_seachtion_header {
	width: auto;
	height: auto;
	line-height: 125px;
	font-size: 50px;
	text-align: center;
	background-color: #64a6a5;
	color: white;
}

/* social share */

#facebook_share {
	float: left;
    margin-left: 5px;	
}

#twitter_share {
	float: left;
    margin-left: 5px;
    width: 80px;
}

#email_share {
	float: left;
    margin-left: 5px;
}

#print_share {
	float: left;
    margin-left: 5px;
}

#whatsapp_share {
    margin-left: 5px;
    float: left;
}




#outer01 {
    display: table;
    width: 90%;
    height: 100%; /* Height can be anything */
    margin-left:1.5rem;
}
#inner01 {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

    .primaryContainer {}
 
#US {
    float: left;
    font-size: 1.4em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 1em;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 9;
    clear: both;
    margin-top: 0.40703864%;
    text-transform: uppercase;
}

#US_eezi {
    float: left;
    font-size: 1.4em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 1em;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 9;
    clear: both;
    margin-top: 0.40703864%;
    text-transform: uppercase;
}
 
#ABOUT {
    float: left;
    font-size: 1.4em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 800;
    line-height: 1em;
    color: rgb(59, 59, 59);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 0;
    clear: none;
    margin-top: 44.28277%;
    
    text-transform: uppercase;
}
 
#text-background {
    float: left;
    width: 33.859467%;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 3.313361%;
    left: 11.0625px;
    z-index: 10;
    clear: none;
    /*background-color: #ea212d;*/
    opacity: 1;
    display: block;
 
}
 
#banner {
    float: left;
    width: 100%;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 0;
    margin: 0px;
    clear: none;
    display: none;
    /*background-color: #ea212d;*/
}
 
#Banner-Image {
    float: none;
    margin-left: auto;
    margin-top: auto;
    clear: none;
    width: 100%;
    margin-right: auto;
    min-height: 0px;
}
 
#banner1 {
    float: left;
    width: 100%;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 0;
    margin: 0px 0% 0px 0%;
    clear: both;
    display: block;
    background-color: #ea212d;
}
 
#Banner-Image1 {
    float: none;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: auto;
    min-height: 0px;
    max-height: auto;/*310px;*/
}
 
#image1 {
    float: none;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
    min-width: 0px;
 
}
 
#text-background1 {
    float: left;
    width: 29.859467%;
    height: 92.656322%;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 3.313361%;
    left: 11.0625px;
    z-index: 10;
    clear: none;
    opacity: 1;
    display: block;
    background-color: rgba(255,255,255,0.8);
    /*background-color: #ea212d;*/
}
 
#ABOUT1 {
 
    font-size: 1.6em;
    text-align: left;
    font-weight: 800;
    color: #ea212d;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    line-height:1em;
    clear: none;
    text-transform: uppercase;
}
 
 
 
#US1 {
 
    font-size: 1.6em;
    text-align: left;
    font-weight: 300;
    color: #000000;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    line-height:1em;
    clear: both;
    text-transform: uppercase;
}
 
#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}
 
.TextMid22{
 position: relative;
 margin-left:40%;
        top: 50%;
 
        transform: translate(-50%, -50%) ;
 
 
}
 
 
.TextMid{
   margin-left: 10%;
    margin-right: 10%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
 
}




@media only screen and (max-width: 768px) {
    #text-background {
        top: 0%;
        left: 0px;
        z-index: 0;
        width: 100%;
    }
 
    #Banner-Image {
        clear: none;
        margin-top: 14%;
        margin-left: -0.4%;
    }
 
    #banner {
        display: block;
        width: 100%;
        margin: 0px 0px 0px 0%;
        clear: none;
    }
 
    #banner1 {
        width: 100%;
        margin-top: 7.390625px;
        margin-right: 0%;
        clear: both;
        display: none;
    }
 
    #text-background1 {
        top: 0.87277197%;
        left: -2.78125px;
    }
 
    #ABOUT {
        margin-top: 3.395833%;
        margin-left: 3.697917%;
        clear: none;
        font-size: 1.4em;
    }
 
    #US {
        margin-top: 0.05989583%;
        margin-left: 3.697917%;
        clear: both;
        font-size: 1.4em;
    }

    #US_eezi {
        margin-top: 0.05989583%;
        margin-left: 3.697917%;
        clear: both;
        font-size: 1.4em;
    }
 
    #image {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 0.3693043%;
        margin-top: 0px;
        clear: none;
        color: rgb(0, 0, 0);
    }
 
    #ABOUT1 {
        margin-top: 3.395833%;
        margin-left: 3.697917%;
        clear: none;
        font-size: 1em;
    }
 
    #US1 {
        margin-top: 0.05989583%;
        margin-left: 3.697917%;
        clear: both;
        font-size: 1em;
    }
 
 
 
}



@media only screen and (max-width: 447px) {
    #Banner-Image {
        clear: none;
        margin-top: 10%;
        margin-left: -0.4%;
        background-color: #ea212d;
    }
 
    #Banner-Image_NoWhitetop {
        clear: none;
        margin-top: 0%;
        margin-left: 0%;
    }
 	/*#ABOUT {
        font-size: 1em;
        padding-top: 0px;
    }

    #US {
        font-size: 1em;
    }*/

}
 
@media only screen and (max-width: 319px) {
    #Banner-Image {
        display: none;
    }
 
    #ABOUT {
        font-size: 1em;
        padding-top: 0px;
 
    }
 
    #US {
        font-size: 1em;
        padding-bottom: 3px;
    }
    #US_eezi {
        font-size: 0.7rem;
		margin-top: -2px;
    }
    	
}



@media only screen and (max-width:414px) {
    #ABOUT {
		margin-top: 0%;
        font-size: 0.87rem;
    }
    #US {
        font-size: 0.7rem;
		margin-top: -1px;
    }
    #US_eezi {
        font-size: 0.7rem;
		margin-top: -2px;
    }
}

/*@media only screen and (max-width:568px and min-width:500px) {
    #ABOUT {
		margin-top: 0%;
        font-size: 0.85em;
    }
    #US {
        font-size: 0.85em;
    }
}*/



.modal__notice1 {
    color: #444444;
    background: none repeat scroll 0% 0% #ffffff;
    padding: 1rem 2rem 1rem 2rem !important;
    font-weight:300 !important;
    border-bottom:#f3f3f3 thin solid !important;
}

    .modal__notice2 {
    color: #444444;
    background: none repeat scroll 0% 0% #ffffff;
    padding: 1rem 2rem 1rem 2rem !important;
    font-weight:300 !important;
}

.modal__content01 {
    padding: 0rem 1.5rem 1.5rem 1rem;
    text-align: center;
}

    .RedeemButton1 {
    text-decoration: none;
    display: inline-block;
    border: 1px solid #FFF;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    line-height: 1;
    width: 100%;
    overflow: hidden;
    margin: 0px auto;
    padding: 0.75rem;
    color: #FFF;
    background: no-repeat scroll left bottom #ea212d;
    max-width: 220px;
    font-weight: bold !important;
}

.form__input, .map__cp__search {
    font-weight: 300;
    background: none repeat scroll 0% 0% #FFF;
    outline: 0px none;
    padding-left: 0.75rem;
    line-height: 1.4;
    display: block;
    width: 100%;
    border-radius: 0px;
    border: 1px solid #C2C2C2;
    color: #696969;
    height: 44px;
    padding-top: 0rem!important;
    /*padding-right: 2.5rem!important;*/
}

.form__inputName {
    font-weight: 300;
    background: none repeat scroll 0% 0% #FFF;
    outline: 0px none;
    padding-left: 0.75rem;
    line-height: 1.4;
    display: block;
    width: 100%;
    border-radius: 0px;
    border: 1px solid #C2C2C2;
    color: #696969;
    height: 44px;
    width:98%;
    padding-top: 0rem!important;
    /*padding-right: 2.5rem!important;*/
}

.form__input::-webkit-input-placeholder {
padding-top: 0.7rem;
 color: #AAA;
}
.form__input:-moz-placeholder { /* older Firefox*/
padding-top: 0.7rem;
 color: #AAA;
}
.form__input::-moz-placeholder { /* Firefox 19+ */ 
padding-top: 0.7rem;
 color: #AAA; 
} 
.form__input:-ms-input-placeholder { 
padding-top: 0.7rem;
 color: #AAA;
}

input.values::-webkit-input-placeholder {
padding-top: 0.7rem;
 color: #AAA;
}
input.values:-moz-placeholder { /* older Firefox*/
padding-top: 0.7rem;
 color: #AAA;
}
input.values::-moz-placeholder { /* Firefox 19+ */ 
padding-top: 0.7rem;
 color: #AAA; 
} 
input.values:-ms-input-placeholder { 
padding-top: 0.7rem;
 color: #AAA;
}

/* Recipe card */

.Recipe-Card .type--text__card {
	min-height: 50px!important;
    padding-bottom:10px;
}

.button--social__wrapper {
    padding: 0px 0.8rem !important;
}

.form__submit {
    text-decoration: none;
    display: inline-block;
    border: 1px solid #ea212d !important;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1;
    width: 100%;
    overflow: hidden;
    margin: 0px auto !important;
    padding: 0.75rem !important;
    color: #fff;
    background: none repeat scroll 0% 0% #ea212d;
    font-style: normal;

}
.form__submit:hover {
  cursor: pointer;
  color: #ea212d;
  text-decoration: none;
    background: none repeat scroll 0% 0% #ea212d;
}

.form__submitForms {
    text-decoration: none;
    display: inline-block;
    border: 1px solid #ea212d !important;
    text-align: left;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1;
    width: 100%;
    overflow: hidden;
    margin: 0px auto !important;
    padding: 0.75rem !important;
    color: #fff;
    background: none repeat scroll 0% 0% #ea212d;
    font-style: normal;

}
.form__submitForms:hover {
  cursor: pointer;
  color: #feef35;
  text-decoration: none;
    background: none repeat scroll 0% 0% #ea212d;
}

.item-grid__image-caption {
    font-size: 1rem ;
    color: #000000;
}

.carousel__wrapper .grid__button__container {
    padding: 1rem 0px !important;
}

.carousel__wrapper {
    padding: 1rem 2rem !important;
}



.item-grid__image-wrapper {

    min-height: 140px !important;
}

.module__price--footer--blue  {

    font-size: 1.2rem !important;
    line-height: 1.7rem !important;
}

 .item-grid__image-caption__cell {
  
    /*text-transform: uppercase !important;*/
    font-size:0.70rem !important;
	color:#000000;
    line-height:1.4;
}

/* IPHONE 5 SCREENSHOT */
@media only screen and (max-width: 375px) {
    .item-grid__image-caption__overflow{
        font-size: 0.7rem!important;
            line-height: 1.2!important;

    }
   .item-grid__image-caption {
    font-size: 0.7rem!important;
    color: #000000;
                line-height: 1.2!important;
}
	.item-grid__image-caption__cell{
    	padding:2px 4px 2px 4px!important;
    }

}

.topMargBotMarg{margin:7px 0 4px 0 !important;}

.topMargBotMarg1{margin:7px 0 4px 0 !important;}


.button:focus {outline:none;}
.button::-moz-focus-inner {border:0;}


.RedeemButton:focus {outline:none;}
.RedeemButton::-moz-focus-inner {border:0;}

.fig33{height: 100% !important;}

.button--social--twitter:hover {
  text-decoration: none;
  background: #FFF none repeat scroll 0% 0% !important;
            display: block;

}

 a.sid:hover{color:#ffffff !important;
    display:block;

}

.type--text__wrapper{padding:2rem 3.5rem 2rem 3.5rem;
} 


/* Safari 9+ Hack */
@supports (overflow:-webkit-marquee) and (justify-content:inherit) 
{

	/*.form_selectBG select, .form__select__wrapper select {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: #ffffff url(/content/dam/shoprite/icons/white_drop_down.png) no-repeat 96% 18px!important;
        text-indent: .01px;
        text-overflow: "";
        cursor: pointer;   
	}*/
}

/* Safari 9+ and Chrome Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	/*.form_selectBG select, .form__select__wrapper select {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: #ffffff url(/content/dam/shoprite/icons/white_drop_down.png) no-repeat 96% 18px!important;
        text-indent: .01px;
        text-overflow: "";
        cursor: pointer;      
	}*/
}
